@font-face { font-family: 'Caza'; src:url('../App_Styles/Font/IRANSans-Bold-web.eot?#') format('eot'), url('../App_Styles/Font/IRANSans-Bold-web.woff') format('woff'), url('../App_Styles/Font/IRANSans-Bold-web.ttf') format('truetype'); }

.Full{ position:absolute; width:100%; height:100%; top:0; right:0; }

.RC4{ position:relative; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -o-border-radius:4px; }
.RC15{ position:relative; border-radius:15px; -webkit-border-radius:15px; -moz-border-radius:15px; -o-border-radius:15px; }

.Shadow2 { position:relative; -webkit-box-shadow:0 5px 10px rgba(0, 0, 0, 0.6); -moz-box-shadow:0 5px 10px rgba(0, 0, 0, 0.6); box-shadow:0 5px 10px rgba(0, 0, 0, 0.6); }

.FullA { position:absolute; top:0; right:0; width:100%; height:100%; }

.G1 { background: rgba(0,0,0,0);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 59%, rgba(0,0,0,0.01) 60%, rgba(0,0,0,0.4) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(59%, rgba(0,0,0,0)), color-stop(60%, rgba(0,0,0,0.01)), color-stop(100%, rgba(0,0,0,0.4)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 59%, rgba(0,0,0,0.01) 60%, rgba(0,0,0,0.4) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 59%, rgba(0,0,0,0.01) 60%, rgba(0,0,0,0.4) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 59%, rgba(0,0,0,0.01) 60%, rgba(0,0,0,0.4) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 59%, rgba(0,0,0,0.01) 60%, rgba(0,0,0,0.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 ); }

.G2 {background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0, #f2f2f2 100%);
    background: -webkit-gradient(top, #ffffff 0, #f2f2f2 100%);
    background: -webkit-linear-gradient(top, #ffffff 0, #f2f2f2 100%);
    background: -o-linear-gradient(top, #ffffff 0, #f2f2f2 100%);
    background: -ms-linear-gradient(top, #ffffff 0, #f2f2f2 100%);
    background: linear-gradient(to bottom, #ffffff 0, #f2f2f2 100%);
}
.G3 {background: #ffc300;
    background: -moz-linear-gradient(top, #ffc300 0, #f37a21 100%);
    background: -webkit-gradient(top, #ffc300 0, #f37a21 100%);
    background: -webkit-linear-gradient(top, #ffc300 0, #f37a21 100%);
    background: -o-linear-gradient(top, #ffc300 0, #f37a21 100%);
    background: -ms-linear-gradient(top, #ffc300 0, #f37a21 100%);
    background: linear-gradient(to bottom, #ffc300 0, #f37a21 100%);
}


.S06{-webkit-transform:scale(0.6);-moz-transform:scale(0.6);-o-transform:scale(0.6);-ms-transform:scale(0.6); transform:scale(0.6);}
.S08{-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-o-transform:scale(0.8);-ms-transform:scale(0.8); transform:scale(0.8);}
.S09{-webkit-transform:scale(0.9);-moz-transform:scale(0.9);-o-transform:scale(0.9);-ms-transform:scale(0.9); transform:scale(0.9);}

#MainSlide{ position:relative; width:100%; height:100%; }
.SlideItem2{ position:absolute; width:100%; height:100%; top:0; right:0; z-index:1000; display:none; }

/*-------------------------------------------------------------------*/

#HomeCompetitionPic { position:relative; top:0px; right:50%; margin-right:-430px; width:860px; }
#HomeCompetitionPic img { position:relative; width:100%; }
#HomeCompetitionBox p { font-size:14px; }
#HomeCompetitionText { position:relative;background-color:#eee; }


/*-------------------------------------------------------------------*/

#Home_About{ position:relative; width:100%; background-color:#fdfeff; overflow:hidden; font-family:ISN; font-size:17pt; color:#fff; padding-top:60px; margin:10px 0 80px 0; }

#MainCategoryTitle { position:absolute; top:-25px; right:50%; margin-right:-503px; width:1004px; height:165px; z-index:0; }
.MainCategoryLine { position:absolute; width:400px; height:20px; overflow:hidden; opacity:0.8; }
.MainCategoryLine div { position:absolute; width:1000px; height:100px; border:1px dotted #000; }
#MainCategoryTitle p { position:absolute; width:100%; top:-18px; font-family:ISN; font-size:17pt; text-align:center; color:#000; opacity:0.8; }
#MainCategoryTitleEN { top:152px !important; font-family:ISN !important; font-size:13pt !important; }
#MainCategoryLine1, #MainCategoryLine1 div { top:0; left:0; }
#MainCategoryLine2, #MainCategoryLine2 div { top:0; right:0; }
#MainCategoryLine3, #MainCategoryLine3 div { bottom:0; left:0; }
#MainCategoryLine4, #MainCategoryLine4 div { bottom:0; right:0; }

#MainCategoryBox{ position:relative; top:-60px; right:50%; margin-right:-533px; width:1064px; height:110px; font-family:ISN; font-size:17pt; color:#444; z-index:1000;}
#MainCategoryBox { background:#333; z-index:1000; }
#MainCategoryBoxW { overflow:hidden; width:100%; height:100%; z-index:1000; }

.MCBtn{ position:relative; float:right; width:33.33%; height:110px; overflow:hidden; font-family:ISN; font-size:15pt; cursor:pointer; z-index:1000; }
.MCBtn .B1 { position:absolute; top:0; right:0; width:100%; height:100%; }
.MCBtn .B2 { position:absolute; top:0; right:-100%; width:100%; height:100%; background-color:#fcfcfc; }
.MCBtn .B1 div { position:relative; top:0; margin:auto; width:133px; height:100%; }
.MCBtn .B2 div { position:relative; top:0; margin:auto; width:133px; height:100%; }
.MCBtn p { position:absolute; width:100%; text-align:center; top:64px; color:#fff; }
.MCBtn .B2 p { color:#333; }
#MCBtn1 .B1 div { background:url(../App_Images/MainCategory3.png) -931px -110px; }
#MCBtn1 .B2 div { background:#fcfcfc url(../App_Images/MainCategory3.png) -931px 0; }
#MCBtn2 .B1 div { background:url(../App_Images/MainCategory3.png) -798px -110px; }
#MCBtn2 .B2 div { background:#fcfcfc url(../App_Images/MainCategory3.png) -798px 0; }
#MCBtn3 .B1 div { background:url(../App_Images/MainCategory3.png) -665px -110px; }
#MCBtn3 .B2 div { background:#fcfcfc url(../App_Images/MainCategory3.png) -665px 0; }
#MCBtn4 .B1 div { background:url(../App_Images/MainCategory3.png) -532px -110px; }
#MCBtn4 .B2 div { background:#fcfcfc url(../App_Images/MainCategory3.png) -532px 0; }
#MCBtn5 .B1 div { background:url(../App_Images/MainCategory3.png) -399px -110px; }
#MCBtn5 .B2 div { background:#fcfcfc url(../App_Images/MainCategory3.png) -399px 0; }
#MCBtn6 .B1 div { background:url(../App_Images/MainCategory3.png) -266px -110px; }
#MCBtn6 .B2 div { background:#fcfcfc url(../App_Images/MainCategory3.png) -266px 0; }
#MCBtn7 .B1 div { background:url(../App_Images/MainCategory3.png) -133px -110px; }
#MCBtn7 .B2 div { background:#fcfcfc url(../App_Images/MainCategory3.png) -133px 0; }
#MCBtn8 .B1 div { background:url(../App_Images/MainCategory3.png) 0 -110px; }
#MCBtn8 .B2 div { background:#fcfcfc url(../App_Images/MainCategory3.png) 0 0; }

/*-------------------------------------------------------------------*/

/*////////////////////////////////////////////////////////////////*/

.wave { position: absolute; height:90px; left:0; right:0; top:-90px; bottom:0; z-index: 1; }
.wave + .wave { z-index: 2; }

.PreSectionTitle{ position:relative; width:100%; height:10px; text-align:center; opacity:0.8; font-size:15px; }
.SectionTitleX { position:relative; top:8px; right:0; width:100%; font-size:26pt; text-align:center; padding-bottom:40px; direction:ltr; color:#000; }
.SectionTitleBack{ position:absolute; top:25px; width:100%; text-align:center; font-size:40pt; direction:ltr; color:#000; opacity:0.03; font-weight:900; }

#HomeTuftingBox, #HomeFeltBox, #HomeDreamBox { position:relative; top:20px; left:0; width:100%; background-color:#fdfdfd; padding:30px 0 170px 0; z-index:100; }
.SectionTitle span, .SectionTitle2 span { font-family:ISN; font-size:35pt; color:#000; margin:0 5px; }
.SectionTitle span:nth-child(2n + 1), .SectionTitle2 span:nth-child(2n + 1) { font-family:HL; }

.HomeProductBox, .HomeProductBox2 { position:relative; top:20px; left:0; width:100%; background-color:#fdfdfd; padding:30px 0 140px 0; z-index:100; }
.HomeProductBox2 { background-color:#f4f4f4; }

.HomeProductBoxMenu { position:relative; width:100%; height:50px; margin-bottom:20px; display:flex; flex-wrap:nowrap; justify-content:center; }
.HPBMenuItem { position:relative; padding:10px; margin:0 10px; cursor:pointer; }
.HPBMenuItem div { position:absolute; width:0; height:2px; top:45px; right:50%; background-color:#f00; z-index:1; }
.HPBMenuItem p { width:100%; color:#555; text-align:center; }
.HPBMenuItemSelect div { width:80%; right:10%; }

#ServicesBox, #OtherProductBox { height:auto; display:flex; flex-wrap:wrap; justify-content:center; cursor:pointer; }
/*#OtherProductBox { width:900p; margin-right:-450px; }*/
.OtherProductItem { position:relative; padding:120px 10px 10px 10px; flex-basis:120px; margin:0 20px; background-color:#fff; }
.OtherProductItem img { position:absolute; top:20px; right:50%; margin-right:-42px; }
.OtherProductItem h2 { width:calc(100% + 40px); color:#555; text-align:center; font-size:15px; margin-right:-20px; }

#Home_ContentBox { position:relative; top:50px; width:100%; background:#ddd; z-index:10; }

#Home_Content { position:relative; width:100%; right:0;}
#Home_Award, #Home_Customer, #Home_News { position:relative; float:right; top:-50px; min-width:280px; height:300px; border:1px solid #f0f0f0 inset; overflow:hidden; margin-bottom:10px; }

.SectionTopBox, .SectionTopBox2 { position:absolute; top:0; right:0; width:50px; height:50px; background:#333; font-size:10pt; color:#fff; opacity:0.5; }
.SectionTopBox2 { right:50px; border-bottom:1px solid #f0f0f0; background-color:#fefefe; height:49px; }
.SectionTitle { position:absolute; top:50px; right:-250px; width:250px; padding:10px; background-color:#fff; font-family:ISN; font-size:20pt; color:#ddd; transform-origin:top left; }
.StNextBtn, .StPrevBtn { position:absolute; top:0px; right:50px; width:49px; height:50px;cursor:pointer; }
.StNextBtn { right:99px; }
.StNextBtn .B1 { background:#333 url(../App_Images/SectionBtn.png) 0 0; }
.StNextBtn .B2 { background:#e60404 url(../App_Images/SectionBtn.png) 0 0; }
.StPrevBtn .B1 { background:#333 url(../App_Images/SectionBtn.png) -50px 0; }
.StPrevBtn .B2 { background:#e60404 url(../App_Images/SectionBtn.png) -50px 0; }

.SectionContentBox { position:absolute; bottom:0; left:0; height:250px; border-right:1px solid #f0f0f0; background-color:#fff; overflow:hidden; }
.HAwardItem, .HCustomerItem, .HNewsItem, .HArticleItem { position:absolute; top:0; right:100%; width:100%; height:100%; cursor:pointer; }
.HAwardPic1 { position:relative; top:0px; right:-10px; width:150px; height:150px; margin:20px Auto; }
.HCustomerPic { position:relative; top:0; right:-25px; width:185px; height:185px; margin:10px Auto; }
.HCustomerPic img { width:185px; height:185px; right:15px; }
.HAwardTxt, .HCustomerTxt { position:absolute; width:80%; bottom:20px; right:10%; text-align:center; font-size:12pt; color:#333; line-height:26px; }
.HCustomerTxt { right:18px; }

.HNewsPreTitle, .HArticlePreTitle { position:relative; top:30px; right:25px; width:70%; text-align:right; font-family:ISN; font-size:10.5pt; color:#999; line-height:20px; }
.HNewsTitle, .HArticleTitle { position:relative; top:30px; margin:5px 0; }
.HNewsTitle img, .HArticleTitle img { position:relative; top:10px; float:right; }
.HNewsTitle p, .HArticleTitle p { position:relative; right:20px; text-align:right; font-family:ISN; font-size:16pt; color:#222; width:90%; }
.HNewsPreTxt, .HArticlePreTxt { position:relative; width:80%; top:35px; right:30px; height:50px; text-align:right; font-family:ISN; font-size:10pt; color:#777; line-height:25px; margin-bottom:10px; overflow:hidden; }
.HNewsDate, .HArticleDate { position:relative; top:40px; right:25px; width:250px; height:35px; text-align:right; font-family:ISN; font-size:10pt; color:#999; padding-top:5px; border-top:1px solid #f2f2f2; }
.NewsIcon1, .ArticleIcon1 { background:url(../App_Images/NewsIcon.png); opacity:0.5; }
.HNdate1, .HAdate1 { position:absolute; top:11px; right:34px; }
.HNdate2, .HAdate2 { position:absolute; top:11px; right:156px; }

.TLHelftone1 { position:absolute; top:-20px; right:-15px; opacity:0.3; }
.TLHelftone2 { position:absolute; bottom:-20px; left:-15px; opacity:0.3; }

.TLBox { position:absolute; width:240px; height:180px; background-color:#000; color:#fff; direction:ltr; overflow:hidden; cursor:pointer; }

.frame { width: 100%; height: 400px; padding: 0; }
.frame .slidee { margin: 0; padding: 0; height: 100%; list-style: none; }
.frame .slidee li { float: right; margin: 0 7px 30px 8px; padding: 0; width: 240px; height: 380px; }
.frame .TLBox { position:relative; }
.scrollbar { top:-20px; width:70%; height:3px; right:15%; background-color:#ddd; margin-bottom:5px; }
.scrollbar .handle { width: 100px; height: 100%; background: #f00; }
#TLBox101 img, #TLBox102 img, #TLBox103 img, #TLBox104 img, #TLBox104 img, #TLBox105 img, #TLBox106 img, #TLBox107 img, #TLBox108 img, #TLBox109 img, #TLBox1010 img { width:240px; height:380px; }
.frame a { color:#fff !important; }
.ArticlePrev { position:absolute; width:40px; height:40px; top:50%; margin-top:-20px; right:-27px; background-color:#f00; cursor:pointer; }
.ArticleNext { position:absolute; width:40px; height:40px; top:50%; margin-top:-20px; left:-28px; background-color:#f00; cursor:pointer; }



#TLBox11 img, #TLBox12 img, #TLBox13 img, #TLBox14 img, #TLBox15 img { width:240px; }
#TLBox11 { top:0; right:0; }
#TLBox12 { top:200px; right:0; }
#TLBox13 { top:0; right:260px; height:380px; }
#TLBox14 { top:0; right:520px; }
#TLBox15 { top:0; right:780px; }
#TLBox16 { top:200px; right:520px; width:500px; }
#TLBox16 img { width:500px; }

#TLBox21 img, #TLBox22 img, #TLBox23 img, #TLBox24 img, #TLBox26 img { width:240px; }
#TLBox21 { top:0; right:0; }
#TLBox22 { top:0; right:260px; }
#TLBox23 { top:0; right:520px; }
#TLBox24 { top:0; right:780px; height:380px; }
#TLBox25 { top:200px; right:0; width:500px; }
#TLBox25 img { width:500px; }
#TLBox26 { top:200px; right:520px; }

#TLBox36 img, #TLBox32 img, #TLBox33 img, #TLBox34 img, #TLBox35 img { width:240px; }
#TLBox31 { top:0; right:0; width:500px; }
#TLBox31 img { width:500px; }
#TLBox32 { top:0; right:520px; height:380px; }
#TLBox33 { top:0; right:780px; }
#TLBox34 { top:200px; right:0; }
#TLBox35 { top:200px; right:260px; }
#TLBox36 { top:200px; right:780px; }

#TLBox41 img, #TLBox46 img, #TLBox43 img, #TLBox44 img, #TLBox45 img { width:240px; }
#TLBox61 img, #TLBox66 img, #TLBox63 img, #TLBox64 img, #TLBox65 img { width:240px; }
#TLBox41, #TLBox61 { top:0; right:0; height:380px; }
#TLBox42, #TLBox62 { top:0; right:260px; width:500px; }
#TLBox42 img, #TLBox62 img { width:500px; }
#TLBox43, #TLBox63 { top:0; right:780px; }
#TLBox44, #TLBox64 { top:200px; right:260px; }
#TLBox45, #TLBox65 { top:200px; right:520px; }
#TLBox46, #TLBox66 { top:200px; right:780px; }


.TLCount { position:absolute; bottom:40px; right:15px; font-size:11pt; text-shadow: 0px 0px 5px #000; direction:rtl; opacity:0.9; }
.TLCount span { font-size:17pt; color:#fff; }

#AllTourBtn { position:absolute; top:610px; right:50%; margin-right:25px; }
#TailorMadeBtn { position:absolute; top:610px; right:50%; margin-right:-175px; }

/*///////////////////////////////////////////////////////*/

.ProductListBox { position:relative; top:20px; right:50%; margin-right:-510px; width:1020px; height:380px; }
.TLBox { position:absolute; width:240px; height:180px; background-color:#000; color:#fff; direction:ltr; overflow:hidden; cursor:pointer; }
.TLType { position:absolute; bottom:15px; right:15px; width:90%; font-size:14pt; text-shadow: 0px 0px 5px #000; text-align:right; direction:rtl; }
.TLDetail { position:absolute; bottom:10px; right:25px; width:calc(100% - 50px); height:0; font-size:11pt; color:#fff; overflow:hidden; opacity:1; text-align:right; direction:rtl; }
.TLDetailBack { background-color:#000; opacity:0; }

#HomeOtherBox { padding-bottom:100px; }

 /*///////////////////////////////////////////////////////*/


 .HomeCompetitionItem { position:relative; display:inline-block; width:48%; margin:30px 0.8%; }
 .HomeCompetitionItem img { position:relative; width:100%; }
 .HomeCompetitionItem>p { position:absolute; top:-35px; right:50px; white-space:nowrap; width:100%; color:#666; font-size:13pt !important; }

  /*///////////////////////////////////////////////////////*/
   /*///////////////////////////////////////////////////////*/

 #HomeBox { position:relative; top:0; right:0; width:100%; min-height:100%; background:#fff; overflow:hidden; }
.SliderOver { position:absolute; top:0; right:0; width:100%; height:100%; z-index:100; background-color:#000; opacity:0.15; }

#HomeSliderIteme1 .SliderItemPic { background:url("../App_Images/Slider2/HomeSlider_01_011_Max.jpg"); background-position: center; background-repeat: no-repeat; background-size: cover; z-index:2; }
#HomeSliderIteme2 .SliderItemPic { background:url("../App_Images/Slider2/HomeSlider_02_Max.jpg"); background-position: center; background-repeat: no-repeat; background-size: cover; z-index:1; }
#HomeSliderIteme3 .SliderItemPic { background:url("../App_Images/Slider2/HomeSlider_03_01_Max.jpg"); background-position: center; background-repeat: no-repeat; background-size: cover; z-index:1; }
#HomeSliderIteme4 .SliderItemPic { background:url("../App_Images/Slider2/HomeSlider_04_Max.jpg"); background-position: center; background-repeat: no-repeat; background-size: cover; z-index:1; }
#HomeSliderIteme5 .SliderItemPic { background:url("../App_Images/Slider2/HomeSlider_05_Max.jpg"); background-position: center; background-repeat: no-repeat; background-size: cover; z-index:1; }
#HomeSliderIteme6 .SliderItemPic { background:url("../App_Images/Slider2/HomeSlider_06_Max.jpg"); background-position: center; background-repeat: no-repeat; background-size: cover; z-index:1; }

.MSlideNext { position:absolute; top:50%; margin-top:-65px; left:-200px; width:70px; height:70px; z-index:1000; }
.MSlideNextPic { overflow:hidden; background-color:#fff; }
.MSlideNextPic img { width:100%; height:100%; }
.MSlideNextBorder { top:-12px; right:-12px; width:94px; height:94px; }

.SlideBullet { position:absolute; top:46%; left:-200px; width:8px; height:8px; background-color:#fff; opacity:0.8; z-index:1000; cursor:pointer; }
.SlideBullet .SBR1 { position:absolute; top:-6px; left:-6px; width:16px; height:16px; border:2px solid #ffe31d; opacity:0.4; }
.SlideBullet .SBR2 { position:absolute; top:-12px; left:-12px; width:28px; height:28px; border:2px solid #ffe31d; opacity:0.2; }
.MainSlide1 .SlideBullet2 { margin-top:65px; } .MainSlide1 .SlideBullet3 { margin-top:85px; } .MainSlide1 .SlideBullet4 { margin-top:105px; } .MainSlide1 .SlideBullet5 { margin-top:125px; } .MainSlide1 .SlideBullet6 { margin-top:145px; } .MainSlide1 .SlideBullet7 { margin-top:165px; } .MainSlide1 .SlideBullet8 { margin-top:175px; } .MainSlide1 .SlideBullet9 { margin-top:195px; } .MainSlide1 .SlideBullet10 { margin-top:215px; } .MainSlide1 .SlideBullet1 { display:none; }
.MainSlide2 .SlideBullet1 { margin-top:-65px; } .MainSlide2 .SlideBullet3 { margin-top:65px; } .MainSlide2 .SlideBullet4 { margin-top:85px; } .MainSlide2 .SlideBullet5 { margin-top:105px; } .MainSlide2 .SlideBullet6 { margin-top:125px; } .MainSlide2 .SlideBullet7 { margin-top:145px; } .MainSlide2 .SlideBullet8 { margin-top:165px; } .MainSlide2 .SlideBullet9 { margin-top:175px; } .MainSlide2 .SlideBullet10 { margin-top:195px; } .MainSlide2 .SlideBullet2 { display:none; }
.MainSlide3 .SlideBullet1 { margin-top:-85px; }.MainSlide3 .SlideBullet2 { margin-top:-65px; }.MainSlide3 .SlideBullet4 { margin-top:65px; }.MainSlide3 .SlideBullet5 { margin-top:85px; }.MainSlide3 .SlideBullet6 { margin-top:105px; }.MainSlide3 .SlideBullet7 { margin-top:125px; }.MainSlide3 .SlideBullet8 { margin-top:145px; }.MainSlide3 .SlideBullet9 { margin-top:165px; }.MainSlide3 .SlideBullet10 { margin-top:185px; }.MainSlide3 .SlideBullet3 { display:none; }
.MainSlide4 .SlideBullet1 { margin-top:-105px; }.MainSlide4 .SlideBullet2 { margin-top:-85px; }.MainSlide4 .SlideBullet3 { margin-top:-65px; }.MainSlide4 .SlideBullet5 { margin-top:65px; }.MainSlide4 .SlideBullet6 { margin-top:85px; }.MainSlide4 .SlideBullet7 { margin-top:105px; }.MainSlide4 .SlideBullet8 { margin-top:125px; }.MainSlide4 .SlideBullet9 { margin-top:145px; }.MainSlide4 .SlideBullet10 { margin-top:165px; }.MainSlide4 .SlideBullet4 { display:none; }
.MainSlide5 .SlideBullet1 { margin-top:-125px; }.MainSlide5 .SlideBullet2 { margin-top:-105px; }.MainSlide5 .SlideBullet3 { margin-top:-85px; }.MainSlide5 .SlideBullet4 { margin-top:-65px; }.MainSlide5 .SlideBullet6 { margin-top:65px; }.MainSlide5 .SlideBullet7 { margin-top:85px; }.MainSlide5 .SlideBullet8 { margin-top:105px; }.MainSlide5 .SlideBullet9 { margin-top:125px; }.MainSlide5 .SlideBullet10 { margin-top:145px; }.MainSlide5 .SlideBullet5 { display:none; }
.MainSlide6 .SlideBullet1 { margin-top:-145px; }.MainSlide6 .SlideBullet2 { margin-top:-125px; }.MainSlide6 .SlideBullet3 { margin-top:-105px; }.MainSlide6 .SlideBullet4 { margin-top:-85px; }.MainSlide6 .SlideBullet5 { margin-top:-65px; }.MainSlide6 .SlideBullet7 { margin-top:65px; }.MainSlide6 .SlideBullet8 { margin-top:85px; }.MainSlide6 .SlideBullet9 { margin-top:105px; }.MainSlide6 .SlideBullet10 { margin-top:125px; }.MainSlide6 .SlideBullet6 { display:none; }
.MainSlide7 .SlideBullet1 { margin-top:-145px; }.MainSlide7 .SlideBullet2 { margin-top:-130px; }.MainSlide7 .SlideBullet3 { margin-top:-115px; }.MainSlide7 .SlideBullet4 { margin-top:-100px; }.MainSlide7 .SlideBullet5 { margin-top:-85px; }.MainSlide7 .SlideBullet6 { margin-top:-70px; }.MainSlide7 .SlideBullet8 { margin-top:65px; }.MainSlide7 .SlideBullet9 { margin-top:80px; }.MainSlide7 .SlideBullet10 { margin-top:95px; }.MainSlide7 .SlideBullet7 { display:none; }
.MainSlide8 .SlideBullet1 { margin-top:-145px; }.MainSlide8 .SlideBullet2 { margin-top:-145px; }.MainSlide8 .SlideBullet3 { margin-top:-130px; }.MainSlide8 .SlideBullet4 { margin-top:-115px; }.MainSlide8 .SlideBullet5 { margin-top:-100px; }.MainSlide8 .SlideBullet6 { margin-top:-85px; }.MainSlide8 .SlideBullet7 { margin-top:-70px; }.MainSlide8 .SlideBullet9 { margin-top:65px; }.MainSlide8 .SlideBullet10 { margin-top:80px; }.MainSlide8 .SlideBullet8 { display:none; }
.MainSlide9 .SlideBullet1 { margin-top:-160px; }.MainSlide9 .SlideBullet2 { margin-top:-145px; }.MainSlide9 .SlideBullet3 { margin-top:-145px; }.MainSlide9 .SlideBullet4 { margin-top:-130px; }.MainSlide9 .SlideBullet5 { margin-top:-115px; }.MainSlide9 .SlideBullet6 { margin-top:-100px; }.MainSlide9 .SlideBullet7 { margin-top:-85px; }.MainSlide9 .SlideBullet8 { margin-top:-70px; }.MainSlide9 .SlideBullet10 { margin-top:65px; }.MainSlide9 .SlideBullet9 { display:none; }
.MainSlide10 .SlideBullet9 { margin-top:-70px; }.MainSlide10 .SlideBullet8 { margin-top:-85px; }.MainSlide10 .SlideBullet7 { margin-top:-100px; }.MainSlide10 .SlideBullet6 { margin-top:-115px; }.MainSlide10 .SlideBullet5 { margin-top:-130px; }.MainSlide10 .SlideBullet4 { margin-top:-145px; }.MainSlide10 .SlideBullet3 { margin-top:-160px; }.MainSlide10 .SlideBullet2 { margin-top:-175px; }.MainSlide10 .SlideBullet1 { margin-top:-190px; }.MainSlide10 .SlideBullet10 { display:none; }

.Slider { position:relative; top:0; right:0; width:100%; height:100%; display:inline-block; vertical-align:top; overflow:hidden; }
.SliderItem { position:absolute; top:0; right:0; width:100%; height:100%; }
.SliderItemPic { position:absolute; top:0; right:0; width:100%; height:100%; opacity:0; }

.SliderItemText { position:absolute; top:50%; width:100%; text-align:center !important; text-align:right; color:#fff; z-index:3; }
.SliderItemTitlePre { font-size:33px; right:100px; opacity:0; }
.SliderItemTitle { font-size:33px; right:100px; opacity:0; }
.SliderItemDescription { font-size:17px; width:60%; margin-bottom:25px; right:100px; opacity:0; }
.SliderItemText .Btn { right:200px; opacity:0; }
.SliderItemText .BtnBack { top:5px; right:0; width:40px; height:40px; }
.SliderItemText .Btn img { left:100%; margin-left:-32px; width:24px; height:24px; opacity:0.9; }
.SliderItemText .Btn p { color:#fff; right:30px; }

/*.SliderItemTitlePre span, .SliderItemTitle span { color:#ffe31d; }*/

/*////////////////////////////////////////////////////////////////*/





